IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_document_examanswer]') AND type = 'U')
CREATE TABLE [dbo].[mps_document_examanswer]
(
    [dea_id] bigint NOT NULL IDENTITY(1, 1),
    [dea_useruid] bigint NULL DEFAULT((0)),
    [dea_docid] int NULL DEFAULT((0)),
    [dea_score] int NULL DEFAULT((0)),
    CONSTRAINT [PK__mps_docu__186DE7520A25C698] PRIMARY KEY ([dea_id] ASC)
)